## hildon-desktop 0.0.0-2

=== test/minihome/Makefile ===
ALL: minihome

CPP_FLAGS+=-I../../src

hildon-home-select-applets-dialog.o: hildon-home-select-applets-dialog.c hildon-home-select-applets-dialog.h
	gcc $(CPP_FLAGS)-Wall -Werror -g -o hildon-home-select-applets-dialog.o -c hildon-home-select-applets-dialog.c `pkg-config --cflags libhildondesktop`

minihome: minihome.c hildon-home-select-applets-dialog.o
	gcc $(LD_FLAGS) $(CPP_FLAGS)-Wall -Werror -g -o minihome minihome.c hildon-home-select-applets-dialog.o `pkg-config --libs --cflags libhildondesktop`
