=== debian/changelog ===
hildon-desktop (0.0.0-2) unstable; urgency=low

  * Temporary add hildon-base-lib-dev as build-dep 

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  5 Dec 2006 16:19:57 +0200

hildon-desktop (0.0.0-1) unstable; urgency=low

  * First version of the packaging

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  5 Dec 2006 14:25:43 +0200
