=== debian/control ===
Source: hildon-desktop
Section: x11
Priority: optional
Maintainer: Johan Bilien <johan.bilien@nokia.com>
Build-Depends: debhelper (>= 4.0.0), hildon-libs-dev (>= 0.14.9), pkg-config, libosso-dev (>= 0.9.19), libosso-gnomevfs2-dev, osso-af-settings, hildon-fm-dev (>= 0.15), libosso-help-dev, libxtst-dev, libxml2-dev, osso-esd-dev, hildon-base-lib-dev
Standards-Version: 3.6.0
 
Package: hildon-desktop
Section: x11
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
Conflicts: maemo-af-desktop
Replaces: maemo-af-desktop
Provides: maemo-af-desktop
Description: Desktop environment for embedded devices
  Hildon Desktop is a desktop environment for embedded devices. It
  is based on the GNOME platform

Package: hildon-desktop-dbg
Section: devel
Architecture: any
Depends: hildon-desktop (=${Source-Version})
Description: Debug symbols for hildon-desktop
  Debug symbols for hildon-desktop

Package: libhildondesktop0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libhildondesktop shared library
  Set of widgets to build desktop elements in the Hildon Desktop
  environment

Package: libhildondesktop-dev
Section: devel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version})
Description: libhildondesktop development files
  Development headers and static libraries for the libhildondesktop

Package: libhildondesktop0-dbg
Section: devel
Architecture: all
Depends: libhildondesktop0 (=${Source-Version})
Description: libhildondesktop debug symbols
  Debugging symbols for libhildondesktop0

Package: libhildonwm0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libhildonwm shared library
  Set of tools for window managing from desktop environments

Package: libhildonwm-dev
Section: devel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version})
Description: libhildonwm development files
  Development headers and static libraries for the libhildonwm

Package: libhildonwm0-dbg
Section: devel
Architecture: all
Depends: libhildonwm0 (=${Source-Version})
Description: libhildonwm debug symbols
  Debugging symbols for libhildonwm0
