## hildon-desktop 0.0.0-5

=== debian/changelog ===
hildon-desktop (0.0.0-5) unstable; urgency=low

  * Fixed conffiles 
  * Added background manager to the package

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 17 Jan 2007 12:19:28 +0200

hildon-desktop (0.0.0-4) unstable; urgency=low

  * Include headers in -dev packages 

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 17 Jan 2007 11:33:44 +0200

hildon-desktop (0.0.0-3) unstable; urgency=low

  * Do not replace maemo-af-desktop until it's usable 

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 17 Jan 2007 09:57:39 +0200
