=== debian/control ===
--- 
+++ 
@@ -9,9 +9,6 @@
 Section: x11
 Architecture: any
 Depends:  ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
-Conflicts: maemo-af-desktop
-Replaces: maemo-af-desktop
-Provides: maemo-af-desktop
 Description: Desktop environment for embedded devices
   Hildon Desktop is a desktop environment for embedded devices. It
   is based on the GNOME platform
