## hildon-desktop 0.0.0-7

=== debian/changelog ===
hildon-desktop (0.0.0-7) unstable; urgency=low

  * Added hildon-desktop-dev for the plugin loader writers 

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 18 Jan 2007 18:00:46 +0200

hildon-desktop (0.0.0-6) unstable; urgency=low

  * Added .desktop files for built-in plugins
  * Added .pc file 

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 18 Jan 2007 17:34:52 +0200
