=== debian/control ===
--- 
+++ 
@@ -12,6 +12,15 @@
 Description: Desktop environment for embedded devices
   Hildon Desktop is a desktop environment for embedded devices. It
   is based on the GNOME platform
+
+Package: hildon-desktop-dev
+Section: x11
+Architecture: all
+Depends:  ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
+Description: Development files for the Hildon Desktop
+  Hildon Desktop is a desktop environment for embedded devices. It
+  is based on the GNOME platform. This package contains the
+  development headers required to create new plugin loaders.
 
 Package: hildon-desktop-dbg
 Section: devel
