## hildon-desktop 0.0.0-10

=== debian/changelog ===
hildon-desktop (0.0.0-10) unstable; urgency=low

  * libhildonwm/hd-wm.[ch]
  - created application-starting signal to which the launch-bannering
  should be connected
  - do not launch the banner from the window manager code

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  6 Feb 2007 18:55:52 +0200

hildon-desktop (0.0.0-9) unstable; urgency=low

  * src/hd-panel-window-dialog.c:
  - Listening to new signal "queued-button" instead GtkContainer's "add"
  * libhildondesktop/hildon-desktop-panel.c:
  - Fixed "add-button" signal.
  * libhildondesktop/hildon-desktop-panel-expandable.c:
  - Emit new signal "queued-button" whenever a button is queued to be in
  the statusbar panel
  * data/statusbar.conf: add presence plugin

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  6 Feb 2007 17:03:46 +0200

hildon-desktop (0.0.0-8) unstable; urgency=low

  * Moved build-dep from hildon-libs-dev to libhildon1-dev 

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  6 Feb 2007 15:06:58 +0200
