## hildon-desktop 0.0.0-12

=== debian/changelog ===
hildon-desktop (0.0.0-12) unstable; urgency=low

  * Added startup script to the package

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 16 Feb 2007 14:05:19 +0200

hildon-desktop (0.0.0-11) unstable; urgency=low

  * New experimental snapshot

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 15 Feb 2007 15:08:07 +0200
