## hildon-desktop 0.0.0-16

=== debian/changelog ===
hildon-desktop (0.0.0-16) unstable; urgency=low

  * New experimental snapshot 

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Feb 2007 16:33:18 +0200

hildon-desktop (0.0.0-15) unstable; urgency=low

  * New experimental snapshot 

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Feb 2007 16:10:51 +0200

hildon-desktop (0.0.0-14) unstable; urgency=low

  * src/hildon-desktop.pc.in,
    libhildondesktop/libhildondesktop.pc.in,
    libhildonwm/libhildonwm.pc.in: require libhildon-1 rather
    than hildon-libs
  * configure.ac, src/hd-home-background-dialog.c: Include
    hildon/ instead of hildon-widgets/ when compiled
    against libhildonfm-2

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Feb 2007 15:44:08 +0200

hildon-desktop (0.0.0-13) unstable; urgency=low

  * Replaced build-dep on hildon-fm-dev with build-dep on
    libhildonfm2-dev 

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Feb 2007 14:55:05 +0200
