## hildon-desktop 0.0.0-17

=== debian/changelog ===
hildon-desktop (0.0.0-17) unstable; urgency=low

  * src/Makefile.am: Added LAUNCHER_LDFLAGS to the link

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Feb 2007 17:13:55 +0200
