## hildon-desktop 0.0.0-22

=== debian/changelog ===
hildon-desktop (0.0.0-22) unstable; urgency=low

  * New experimental snapshot 

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 26 Feb 2007 17:41:58 +0200
