## hildon-desktop 0.0.0-25

=== debian/changelog ===
hildon-desktop (0.0.0-25) unstable; urgency=low

  * New experimental snapshot 

 -- Johan Bilien <johan.bilien@nokia.com>  Thu,  1 Mar 2007 14:20:25 +0200
