## hildon-desktop 0.0.0-26

=== debian/changelog ===
hildon-desktop (0.0.0-26) unstable; urgency=low

  * New experimental snapshot 

 -- Johan Bilien <johan.bilien@nokia.com>  Thu,  1 Mar 2007 17:36:30 +0200
