=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: hildon-desktop-dev
 Section: x11
 Architecture: all
-Depends:  ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, libhildondesktop-dev, libhildonwm-dev
+Depends:  ${shlibs:Depends}, ${misc:Depends}, libhildondesktop-dev, libhildonwm-dev
 Description: Development files for the Hildon Desktop
   Hildon Desktop is a desktop environment for embedded devices. It
   is based on the GNOME platform. This package contains the
@@ -63,7 +63,7 @@
 Package: libhildonwm-dev
 Section: devel
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libxtst-dev, libx11-dev
 Description: libhildonwm development files
   Development headers and static libraries for the libhildonwm
