## hildon-desktop 0.0.0-29

=== debian/changelog ===
hildon-desktop (0.0.0-29) unstable; urgency=low

  * libhildonwm-dev depends on libhildon1-dev
  * libhildondesktop-dev depends on libhildon1-dev and libxml2-dev
  * added applications.menu to the package and conffiles
  * consequently hildon-desktop conflicts with maemo-af-desktop-config

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  5 Mar 2007 10:10:14 +0200
