## hildon-desktop 0.0.0-31

=== debian/changelog ===
hildon-desktop (0.0.0-31) unstable; urgency=low

  * New experimental snapshot 

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  6 Mar 2007 18:01:36 +0200
