=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: x11
 Architecture: any
 Depends:  ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, maemo-af-desktop-l10n-mr | maemo-af-desktop-l10n-mr0
-Conflicts: maemo-af-desktop
+Conflicts: maemo-af-desktop, maemo-af-desktop-config
 Replaces: maemo-af-desktop
 Description: Desktop environment for embedded devices
   Hildon Desktop is a desktop environment for embedded devices. It
@@ -42,7 +42,7 @@
 Package: libhildondesktop-dev
 Section: devel
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libhildon1-dev, libxml2-dev
 Description: libhildondesktop development files
   Development headers and static libraries for the libhildondesktop
 
@@ -63,7 +63,7 @@
 Package: libhildonwm-dev
 Section: devel
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libxtst-dev, libx11-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libxtst-dev, libx11-dev, libhildon1-dev
 Description: libhildonwm development files
   Development headers and static libraries for the libhildonwm
