=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Johan Bilien <johan.bilien@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libhildon1-dev, pkg-config, libosso-dev (>= 0.9.19), libosso-gnomevfs2-dev, osso-af-settings, libhildonfm2-dev, libosso-help-dev, libxtst-dev, libxml2-dev, osso-esd-dev
+Build-Depends: debhelper (>= 4.0.0), libhildon1-dev, pkg-config, libosso-dev (>= 0.9.19), libosso-gnomevfs2-dev, osso-af-settings, libhildonfm2-dev, libhildonhelp-dev, libxtst-dev, libxml2-dev, osso-esd-dev
 Standards-Version: 3.6.0
  
 Package: hildon-desktop
