## hildon-desktop 0.0.0-34

=== debian/changelog ===
hildon-desktop (0.0.0-34) unstable; urgency=low

  * Conflict with maemo-af-desktop < 3.0.0 (transition package) 

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Mar 2007 15:57:25 +0200
