## hildon-desktop 0.0.0-35

=== debian/changelog ===
hildon-desktop (0.0.0-35) feisty; urgency=low

  * New experimental snapshot
  * Updated build-dep on osso-af-settings to 0.0.0-35 

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 23 Mar 2007 13:36:55 +0200
