=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Johan Bilien <johan.bilien@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libhildon1-dev, pkg-config, libosso-dev (>= 0.9.19), libosso-gnomevfs2-dev, osso-af-settings, libhildonfm2-dev, libhildonhelp-dev, libxtst-dev, libxml2-dev, osso-esd-dev
+Build-Depends: debhelper (>= 4.0.0), libhildon1-dev, pkg-config, libosso-dev (>= 0.9.19), libosso-gnomevfs2-dev, osso-af-settings (>= 0.9.0), libhildonfm2-dev, libhildonhelp-dev, libxtst-dev, libxml2-dev, osso-esd-dev
 Standards-Version: 3.6.0
  
 Package: hildon-desktop
@@ -55,7 +55,7 @@
 Package: libhildonwm0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgconf2-dev
 Description: libhildonwm shared library
   Set of tools for window managing from desktop environments
