## hildon-desktop 0.0.2-2

=== debian/changelog ===
hildon-desktop (0.0.2-2) feisty; urgency=low

  * Forgot the magic:
    + Implemented: NR#167413, NR#167412 NR#167224, NR#167638, NR#167206

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  2 Apr 2007 12:52:20 +0300
