=== debian/control ===
--- 
+++ 
@@ -55,14 +55,14 @@
 Package: libhildonwm0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgconf2-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: libhildonwm shared library
   Set of tools for window managing from desktop environments
 
 Package: libhildonwm-dev
 Section: devel
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libxtst-dev, libx11-dev, libhildon1-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libxtst-dev, libx11-dev, libhildon1-dev, libgconf2-dev
 Description: libhildonwm development files
   Development headers and static libraries for the libhildonwm
