## hildon-desktop 0.0.6-1

=== debian/changelog ===
hildon-desktop (0.0.6-1) sardine; urgency=low

  * libhildondesktop/hildon-desktop-panel-window-dialog.c:
  - Code cleanup 
  * libhildondesktop/hildon-desktop-panel-window.c:
  - If the window is not to be moved, it uses parent implementations for
  check_resize, size_request and size_allocation.
  * data/desktop.conf.in:
  - Changed size of statusbar panel.
  Fixes: NB#53998

  * src/hd-desktop.c:
  - Implemented banner when launching applications. Fixes: NB#53974
  * libhildonwm/hd-wm.c:
  - Removed all dbus method for launching banners.
  - Send application starting signal when launched by DBus.
  * libhildonwm/hd-wm-watchable-app.c:
  - Never return maemo-af-desktop when trying to get localized name of
  watchable application.

  * src/hn-others-button.c: Set active others menu's toggle button when
  opened by using right key. Fixes: NB#54020.

  * libhildondesktop/hildon-home-area.c:
  - mark the layout as changed when adding an applet. Fixes: NB#53972

  * src/hd-home-background-dialog.c:
  - make the dialog modal. Fixes: NB#53971

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 12 Apr 2007 17:40:02 +0300

hildon-desktop (0.0.5-1) sardine; urgency=low

  * libhildondesktop/hildon-home-area.c: Fixed an illegal free

  * libhildonwm/hd-wm.c: Fixed some hdwm->keys cases left.
  * src/hn-app-switcher.c: Menu thumb fixed when no entries are added.

 -- Johan Bilien <johan.bilien@nokia.com>  Thu,  5 Apr 2007 09:35:11 +0300
