=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Section: x11
 Architecture: any
 Depends:  ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, maemo-af-desktop-l10n-mr | maemo-af-desktop-l10n-mr0
-Conflicts: maemo-af-desktop (<< 3.0.0), maemo-af-desktop-config
 Description: Desktop environment for embedded devices
   Hildon Desktop is a desktop environment for embedded devices. It
   is based on the GNOME platform
@@ -41,7 +40,7 @@
 Package: libhildondesktop-dev
 Section: devel
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libhildon1-dev, libxml2-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libhildon1-dev | hildon-libs-dev, libxml2-dev
 Description: libhildondesktop development files
   Development headers and static libraries for the libhildondesktop
 
@@ -62,7 +61,7 @@
 Package: libhildonwm-dev
 Section: devel
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libxtst-dev, libx11-dev, libhildon1-dev, libgconf2-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (=${Source-Version}), libxtst-dev, libx11-dev, libhildon1-dev | hildon-libs-dev, libgconf2-dev
 Description: libhildonwm development files
   Development headers and static libraries for the libhildonwm
