## hildon-desktop 0.0.10-1

=== debian/changelog ===
hildon-desktop (0.0.10-1) unstable; urgency=low

  * src/hn-app-switcher.c, src/hd-home-window.c, src/hn-others-button.c,
  libhildondesktop/hildon-home-titlebar.c:
  - define ENABLE_UNSTABLE_API when include hildon-helper.h, as this
  seems now required

  * src/hd-desktop.c:
  - Fixed the leak of the configuration file buffer
  - Fixed the leak of the array returned by g_key_file_get_groups

  * libhildondesktop/hildon-desktop-popup-menu.ch:
  - Each item has a pre-specified size except GtkSeparatorMenuItems.
  - Added method to scroll to pre-selected item. Based on size of each item.
  - Now inherits from a GtkVBox
  - Set proper size to internal GtkScrolledWindow.
  - Added scroll buttons.
  - Several bugfixes.
  * libhildondesktop/hildon-desktop-popup-window.ch:
  - Emit signal when popping up the menu. (to be used along
  "scrolling-to" HildonDesktopPopupMenu functionality).

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 26 Apr 2007 15:12:19 +0300

hildon-desktop (0.0.9-1) sardine; urgency=low

  * fixed build-dependency on libhildonfm2-dev | hildon-libs-dev to
     libhildonfm2-dev | hildon-fm-dev

  * libhildondesktop/hildon-desktop-panel-expandable.c:
  - Connect to "notify::condition" instead of deprecated signal.
  Fixes: NB#53988

  * data/applications.menu: the e-mail client is now called
  modest

  * libhildondesktop/hildon-desktop-popup-menu.[ch]:
  - Added item's activation

  * libhildondesktop/hildon-desktop-popup-window.c:
  - Fixed Horizontal positioning. Vertical pending.

  * libhildondesktop/hildon-desktop-popup-menu.[ch]:
  - Added basic implementation of new menu.
  * Makefile.am:
  - Added HildonDesktopPopupMenu to building batch

  * libhildondesktop/notification-manager.xml: renamed
  hildon_desktop_notification_manager_add_notification to
  hildon_desktop_notification_manager_notify.
  * libhildondesktop/hildon-desktop-notification-manager.[ch]: added
  support for D-Bus callbacks (with basic types parameters) on notifications
  backend. The callback description goes through a "dbus-callback" hint.
  The D-Bus callback is called as the default action if defined. Fixed some
  memory management problems.

  * libhildondesktop/hildon-desktop-popup-window.c:
  - Added forgotten _finalize

  * libhildondesktop/hildon-desktop-popup-window.[ch]:
  - Added new methods to access panes.
  - Fixed behavior.

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 24 Apr 2007 18:15:13 +0300
