## hildon-desktop 0.0.11-2

=== debian/changelog ===
hildon-desktop (0.0.11-2) sardine; urgency=low

  * debian/conffiles: removed home-background.conf

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  7 May 2007 15:25:34 +0300

hildon-desktop (0.0.11-1) sardine; urgency=low

  * libhildondesktop/hildon-desktop-panel-window-dialog.c:
  - add gdk_error_trap_ around XGetWindowProperty
  - do not crash if the property is not set

  * src/hd-desktop.c: watch notification with system.note.infoprint and
  system.note.dialog instead of system.note_dialog and
  system.note_infoprint.
  * libhildondesktop/hildon-desktop-notification-manager.[ch],
  libhildondesktop/notification-manager.xml: added SystemNoteDialog
  and SystemNoteInfoprint D-Bus methods to be used by libosso. Check if
  the actions list is valid and don't use in case it's invalid.

  * src/hd-home-window.c:
  - when no default background, revert to a black one rather
  than NULL

  * libhildonwm/hd-keys.[ch]:
  - Added new shortcuts.
  * libhildonwm/hd-wm.[ch]:
  * libhildonwm/hd-wm-types.h:
  * src/hn-others-button.c:
  - Renamed others menu to new & fancy "all menu"

  * src/hd-home-window.c:
  - read /usr/share/backgrounds/default.desktop
  to determine the default background.
  * data/home-background.conf:
  - removed, the default background settings are now fully fetched
  from the theme and the above mentioned file

  * src/hd-switcher-menu-item.[ch]:
  - Several minor bugfixes.
  * src/hd-switcher-menu.c:
  - Added basic support for notifications.

  * libhildondesktop/hildon-desktop-notification-manager.[ch]: several
  code cleanups and crasher fixes. Added "notification-closed" signal.
  * src/hd-desktop: implemented system notifications support in the
  desktop. Notification manager is used as backend.

  * src/hd-switcher-menu.[ch]:
  - New builtin plugin. Application Switcher & Notifications Menu.
  * src/hd-plugin-loader-builtin.c:
  - Added new hd-switcher-menu.
  * src/hn-app-switcher.c:
  - Removed main menu. Clenup.
  * src/hd-switcher-menu-item.[ch]:
  - Replaces hn-app-menu-item. No thumbable yet.
  * src/hn-app-menu-item.[ch]:
  - Deleted
  * src/hn-app-button.c:
  - Replaced hn-app-menu-item with hd-switcher-menu-item
  * src/hn-others-button.c:
  - Removed useless call to hn_app_switcher.
  * src/Makefile.am:
  - updated
  * src/hd-switcher-menu.[ch]:
  - New builtin plugin. Application Switcher & Notifications Menu.
  * configure.ac:
  * data/tasknavigator.conf.in:
  * data/switcher-menu.desktop.in:
  * data/Makefile.am:
  - Updated with new additions.

  * libhildondesktop/hildon-desktop-popup-menu.c:
  - Fixed item-height.
  - Pack the items at the end.

  * src/hn-app-switcher.c:
  - changed menu button name to -button4
  - changed menu button height to 60
  * src/hn-app-button.c:
  - changed button height to 60
  * src/hn-others-button.c, libhildondesktop/hildon-desktop-panel.c:
  - changed button height to 80

  * libhildondesktop/hildon-desktop-popup-menu.c:
  - Implemented new signal to handle resizing
  - Implemented auto-resizing of parent window.
  * libhildondesktop/hildon-desktop-popup-window.[ch]:
  - Removed gtk_widget_show_all
  - Added method to recalculate position.

  * libhildonwm/hd-wm.c: do not handle the matchbox client list if
  it could not be retrieved

  * libhildondesktop/hildon-home-area.c: Fixed double unref

  * libhildondesktop/hildon-desktop-notification-manager.c: fix crash
  when notification is activated before timeout.

  * configure.ac:
  - fixed detection of libxcomposite and libxdamage

  * src/hd-home-window.c:
  - new menu layout

  * src/hd-home-window.c:
  - layout mode is now considered to suck again.
  - added temporary alpha adjustment dialogs
  * libhildondesktop/hildon-desktop-item.c:
  - renamed "name" property to "item-name" (was conflicting with the
  widget name)
  * libhildondesktop/hildon-desktop-home-item.c:
  - added "state" property, whether the applet is being moved
  or resized
  - added background-borders style property
  - layout mode sucks by default
  * libhildondesktop/hildon-home-area.c:
  - added "default-alpha" property
  - added "child-data" child property containing XRender picture
  for the child and its alpha-mask
  - added handlers for the child's style-set, realize, size-allocate
  to redirect the child to offscreen and create the scaled
  alpha mask accordingly
  - added _realize/_unrealize to create a XRender Picture
  - added _expose to composite the children on the area
  - added child window filter to repair the damage to the
  children
  - removed simple placement algorithm
  * configure.ac: check for libxdamage and libxcomposite

  * libhildondesktop/hildon-desktop-notification-manager.c: generalize
  the dbus callback support so that dbus callbacks can be associated
  with any notification action.

  Implemented: NR#167705, NR#167718

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  7 May 2007 14:49:38 +0300

hildon-desktop (0.0.10-1) sardine; urgency=low

  * src/hn-app-switcher.c, src/hd-home-window.c, src/hn-others-button.c,
  libhildondesktop/hildon-home-titlebar.c:
  - define ENABLE_UNSTABLE_API when include hildon-helper.h, as this
  seems now required

  * src/hd-desktop.c:
  - Fixed the leak of the configuration file buffer
  - Fixed the leak of the array returned by g_key_file_get_groups

  * libhildondesktop/hildon-desktop-popup-menu.ch:
  - Each item has a pre-specified size except GtkSeparatorMenuItems.
  - Added method to scroll to pre-selected item. Based on size of each item.
  - Now inherits from a GtkVBox
  - Set proper size to internal GtkScrolledWindow.
  - Added scroll buttons.
  - Several bugfixes.
  * libhildondesktop/hildon-desktop-popup-window.ch:
  - Emit signal when popping up the menu. (to be used along
  "scrolling-to" HildonDesktopPopupMenu functionality).

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 26 Apr 2007 15:12:19 +0300
